@font-face {
    font-family: 'Roboto Condensed', sans-serif;
}
body{
	background-color:#FFF;
	color:#000;
	font-size:10px;
	font-family:'Roboto Condensed';
}
.wrapper {
	margin:0 auto;
	width:960px;
}
h1{
	color:#0082C3;
	font-size:4.5em;
	font-weight:300;
}
h1 b{
	color:#009882;
	font-weight:400;
}
h1 span{
	color:#EB662C;
	font-weight:300;
}
h2{
	font-size:2.6em;
	font-weight:400;
	margin-bottom:20px;
}
p{
	font-weight:300;
	line-height:1.3em;
	margin-bottom:15px;
}
b{
	color:#0082C3;
	font-weight:400;
}

/* HEADER */
header{
	margin:20px 0 40px;
	text-align:center;	
}

/* CONTENT */
#content{
	border-bottom:solid 1px #D6D6D6;
	float:left;
	font-size:1.5em;
	padding-bottom:30px;
}
#content .txtIzq{
	float:left;
	width:48%;
}
#content .txtDer{
	float:right;
	margin-left:4%;
	width:48%;
}

/* BANNER */
#banner {
	clear:both;
	padding:40px 0 50px;
	text-align:center;
}

/* FOOTER */
footer ul{
	float:left;
	width:100%;
}
footer li{
	border-radius:10px 10px 0 0;
	color:#FFF;
	font-size:1.5em;
	float:left;
	padding:15px 0 14px;
	text-align:center;
}
footer li.w20{
	width:20%;
}
footer li.w60{
	width:60%;
}
footer li.telefono{
	background-color:#0082C3;
}
footer li.telefono span{
	background-position:0 0;
}
footer li.email{
	background-color:#009882;
}
footer li.email span{
	background-position:0 -21px;
}
footer li.direccion{
	background-color:#ED672D;
}
footer li.direccion span{
	background-position:0 -42px;
}
footer span{
	background-image:url(../img/ico-contacto.png);
	background-position:0 0;
	background-repeat:no-repeat;
	display:inline-block;
	height:16px;
	margin-right:10px;
	vertical-align:bottom;
	width:16px;
}
footer a{
	color:#FFF;
}
footer a:hover{
	text-decoration:underline;
}

@media screen and (max-width: 650px){
.wrapper {
	margin:0 auto;
	width:96%;
}
h1{
	font-size:2.3em;
	line-height:1.1em;
}
h2{
	font-size:1.7em;
	margin-bottom:10px;
}

/* HEADER */
header img{
	height:auto;
	width:70%;
}

/* CONTENT */
#content {
	padding-bottom:15px;
}
#content .txtIzq{
	float:none;
	width:100%;
}
#content .txtDer{
	float:none;
	margin-left:0;
	width:100%;
}

/*BANNER*/
#banner {
	padding:30px 0;
}
  
/* FOOTER */
footer li{
	font-size:1.4em;
}
footer li.w20{
	width:50%;
}
footer li.w60{
	border-radius:0;
	line-height:1.2em;
	padding:15px 3% 14px;
	width:94%;
}
}

@media screen and (min-width: 651px) and (max-width: 859px){
/* FOOTER */
footer li.w20{
	width:50%;
}
footer li.w60{
	border-radius:0;
	width:100%;
}
}
@media screen and (min-width: 651px) and (max-width: 959px){
.wrapper {
	margin:0 auto;
	width:96%;
}
h1{
	font-size:3.2em;
}
h2{
	font-size:1.7em;
	margin-bottom:10px;
}

/* HEADER */
header img{
	height:auto;
	max-width:500px;
	width:70%;
}

/* BANNER */
#banner{
	padding:40px 0;
}
}